<ion-content>
  <ion-grid>
      <div class="btnAtras" (click)="evAtras()">
        <ion-icon src="assets/icon/ico-back.svg" slot="icon-only"></ion-icon>        
      </div>
      <div>
        <h3 class="txtLogin">INICIO DE SESIÓN</h3>   
      </div>
      <app-c-ingresar></app-c-ingresar>
  </ion-grid>
</ion-content>